.news{
	padding-top: 0px !important;
	font-family: 'MullerRegular', sans-serif;
	color: #444;
}
.news .news__title{
	font-family: 'MullerBold', sans-serif;
	padding: 1rem 0;
	font-size: 1.35rem;
}

.news__date{
	margin: .5rem 0 1rem 0;
}


.news__tags .news__tag{
	text-align: right;
	margin: .5rem 0 1rem 0;
}

.news__content{
	font-size: 1.2rem;
	text-align: justify;
}
/*.news__content::first-letter{
	font-family: 'MullerBold', sans-serif;
	font-size: 2rem;
	line-height: 1rem;
	float: left;
}*/


.news__consultantplus{
	padding: 25px;
	background-color: #eeedf6;
	color: #4f3274;
	position: relative;
	overflow: hidden;
	margin-bottom: 1rem;
}
.news__consultantplus .news-consultantplus__link {
	text-align: justify;
	font-size: 1rem;
}
.news__consultantplus .news-consultantplus__link h3{
	font-family: 'MullerBold', sans-serif;
	margin-bottom: 1.25rem;
	text-align: center;
}
.news__consultantplus .news-consultantplus__link .icon, .news__consultantplus .news-consultantplus__link img {
	position: absolute;
	width: 120px;
	height: 120px;
	opacity: .15;
	right: -20px;
	bottom: -15px;
	fill: #4f3274;
}
.news__consultantplus .news-consultantplus__autor {
	font-family: 'MullerRegular', sans-serif;
	font-size: 1rem;
	width: 80%;
}

.beat{
	background: linear-gradient(135deg, #725B90 30%, #C40058 70%);
	min-height: 100px;
	display: flex;
	align-items: center;
	align-content: center;
	padding: 1rem 0;
	/*margin-bottom: 1rem;*/
}
.beat .beat__row{
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
}
.beat .beat__row .beat__header{
	font-family: 'MullerBold', sans-serif;
	    font-size: 1rem;
	    color: #ffffff;
	    text-align: center;
	    margin-bottom: .5rem;
}
.beat .beat__row .beat__subheader{
	font-family: 'MullerBold', sans-serif;
	    font-size: 1.25rem;
	    color: #ffffff;
	    text-align: center;
	    text-transform: uppercase;
}


.button {
    font-family: 'MullerBold', sans-serif;
    font-size: 1rem;
    font-weight: bold;
    padding: 5px 25px;
    display: inline-block;
    border-radius: 10px;
    margin: 10px 0;
    transition: all 0.8s;
    border: 0;
}

.button-white {
    background: #fff;
    color: #725b90;
    box-shadow: 3px 3px 3px 2px rgb(0 0 0 / 20%);
}

.button-white:hover {
    background: #fff;
    color: #4F3274;
    box-shadow: 0px 0px 0px 2px rgb(0 0 0 / 10%);
}